This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1010168 - clamav-0.98 is available
clamav-0.98 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: clamav (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nick Bebout
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-20 02:49 EDT by Upstream Release Monitoring
Modified: 2013-11-10 02:41 EST (History)
7 users (show)

See Also:
Fixed In Version: clamav-0.98-2.fc20
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-11 19:57:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-09-20 02:49:54 EDT
Latest upstream release: 0.98
Current version/release in Fedora Rawhide: 0.97.8-4.fc20
URL: http://sourceforge.net/api/file/index/project-name/clamav/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Update System 2013-10-06 12:55:03 EDT
clamav-0.98-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/clamav-0.98-1.el6
Comment 2 Fedora Update System 2013-10-06 12:59:30 EDT
clamav-0.98-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/clamav-0.98-1.el5
Comment 3 Fedora Update System 2013-10-06 17:34:26 EDT
clamav-0.98-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/clamav-0.98-1.fc20
Comment 4 Fedora Update System 2013-10-06 17:35:07 EDT
clamav-0.98-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/clamav-0.98-1.fc19
Comment 5 Fedora Update System 2013-10-06 17:42:01 EDT
clamav-0.98-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/clamav-0.98-1.fc18
Comment 6 Fedora Update System 2013-10-07 11:45:42 EDT
Package clamav-0.98-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing clamav-0.98-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-18467/clamav-0.98-1.fc20
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2013-10-09 08:42:10 EDT
clamav-0.98-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/clamav-0.98-2.fc18
Comment 8 Fedora Update System 2013-10-09 08:42:29 EDT
clamav-0.98-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/clamav-0.98-2.fc19
Comment 9 Fedora Update System 2013-10-09 08:42:49 EDT
clamav-0.98-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/clamav-0.98-2.fc20
Comment 10 Fedora Update System 2013-10-11 19:57:08 EDT
clamav-0.98-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2013-10-14 12:07:00 EDT
clamav-0.98-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2013-10-19 05:13:32 EDT
clamav-0.98-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2013-10-23 14:19:29 EDT
clamav-0.98-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2013-11-10 02:41:34 EST
clamav-0.98-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.